


.navFooter{
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 50;
    width: 100%;
    display:none;
    align-items: center;
    justify-content: space-between;
    border-top: 2px solid #ffffff;
    background: #131625;
}
.navFooter a{
    padding: .5rem;
    font-size: 2rem;
    color: #c9c9c9;
}
.navFooter .whaNav{
    z-index: 5;
    transform: translateY(-30%);
    border-radius: 50px;
    background: #131625;
    font-size: 2.2rem;
    padding: .5rem;
    color: #00ff73;
    box-shadow: 0  0 18px #0790df;
    border: 3px solid #1296be;
}
@media(max-width:480px){
    .navFooter{
        display: flex;
    }
    .hideOnMobile{
        display: none;
    }
}